[Forgot Password]
Login  Register Subscribe

25354

 
 

132805

 
 

139264

 
 

909

 
 

113180

 
 

156

 
 
Paid content will be excluded from the download.

Filter
Matches : 2030 Download | Alert*

The host is missing an important security update for KB4464567

The patch IE7-KB928090-WindowsXP-x86-enu.exe that addresses the vulnerabilities discussed in Microsoft Security Bulletin MS07-016 should be installed.

The patch IE7-KB929969-WindowsXP-x86-enu.exe that addresses the vulnerabilities discussed in Microsoft Security Bulletin MS07-004 should be installed.

The host is missing a critical security update according to Adobe advisory, APSB14-19. The update is required to fix sandbox bypass vulnerability. The flaws are present in the applications, which fail to properly handle unspecified vectors. Successful exploitation allows attackers to bypass a sandbox protection mechanism, and consequently execute native code in a privileged context.

The host is missing an important security update according to APSB10-30. The update is required to fix untrusted search path vulnerability. A flaw is present in the application, which fails to properly handle DLL files. Successful exploitation allows remote attackers to load arbitrary libraries.

The host is installed with Microsoft Windows Vista or Server 2008/R2 or Windows 7 and is prone to file validation vulnerability. A flaw is present in the applications which does not validate the office file. Successful exploitation, exploit the integrity of a file and allows attacker to read sensitive information or install malware applications.

The patch IE7-KB929969-WindowsServer2003-x64-enu.exe that addresses the vulnerabilities discussed in Microsoft Security Bulletin MS07-004 should be installed.

The patch IE7-KB928090-WindowsServer2003-x64-enu.exe that addresses the vulnerabilities discussed in Microsoft Security Bulletin MS07-016 should be installed.

The host is missing a critical security update according to Adobe advisory, APSA11-04. The update is required to fix an unspecified vulnerability. A flaw is present in the applications, which fail to properly handle U3D component. Successful exploitation allows remote attackers to execute arbitrary code or cause a denial of service.

The host is missing a critical security update according to Adobe advisory, APSB11-28. The update is required to fix memory corruption vulnerability. A flaw is present in the applications, which fail to properly handle PRC component. Successful exploitation allows remote attackers to execute arbitrary code or cause a denial of service.


Pages:      Start    192    193    194    195    196    197    198    199    200    201    202    ..   202

© SecPod Technologies